# Kazakh translation for network-manager-applet.
# Copyright (C) 2013 network-manager-applet's COPYRIGHT HOLDER
# This file is distributed under the same license as the network-manager-applet package.
# Baurzhan Muftakhidinov <baurthefirst@gmail.com>, 2011-2017.
#
msgid ""
msgstr ""
"Project-Id-Version: network-manager-applet master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=NetworkManager&keywords=I18N+L10N&component=nm-applet\n"
"POT-Creation-Date: 2013-03-14 16:28+0100\n"
"PO-Revision-Date: 2017-03-20 08:18+0500\n"
"Last-Translator: Baurzhan Muftakhidinov <baurthefirst@gmail.com>\n"
"Language-Team: Kazakh <kk_KZ@googlegroups.com>\n"
"Language: kk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.12\n"

#: ../src/connection-editor/page-wifi-security.c:355
#: ../src/libnm-gtk/nm-wifi-dialog.c:1196
msgid "Dynamic WEP (802.1x)"
msgstr "Динамикалық WEP (802.1x)"
